Build 813 and jsp error flag

I just grabbed build 813 and the following is now being flagged as an error
in my .jsp:

]]> // error flag in red for this line

This was fine in 3.0.4. Anyone else have this? Nothing major... just a bit
annoying.

thanks,
steve


Please sign in to leave a comment.